Subject: Re: CVS Broken?
From: Jason Tishler <[email-masked]>
To: Matt Goyer <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Thu, 07 Mar 2002 08:31:08 -0500

Matt,

Please keep your replies onlist for the achives...

On Thu, Mar 07, 2002 at 12:12:37AM -0500, Matt Goyer wrote:
> >> Are you mixing Cygwin and Win32 cvs? 
> 
> No.

OK.

> Though I had no problems checking out the project so I'm puzzled why I
> got the error but checking out seemed to fix things.

Did you recently change from text to bin mode mounts?  If so, then my
WAG is this would behave similarly to mixing Cygwin and Win32 cvs.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/